<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>DEMO</title>
    <script defer src="/public/main.dist.js"></script>
    <script defer src="https://maps.googleapis.com/maps/api/js?key=AIzaSyB0A_F_DPrNkJfgBlAZDNMCVoj1hCJ0SE8&libraries=places&callback=init"></script>
    <style>
        #autocomplete {
            display: inline-block;
            width: 500px;
        }
    </style>
</head>
<body>
    <input id="autocomplete" type="text" />

    <div>
        <img src="" alt="demoimage" id="staticmap" />
    </div>

</body>
</html>
